@charset "UTF-8";

.common_archive_main_pagination {
  margin-top: 40px;
  text-align: center;
}
.common_archive_main_pagination_items {
  display: inline-flex;
  column-gap: 12px;
}
.common_archive_main_pagination_item {
  line-height: 1;
}
.common_archive_main_pagination_link,
.common_archive_main_pagination_item a,
.common_archive_main_pagination_item > span {
  display: inline-block;
  width: 51px;
  font-family: var(--font-en);
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 47px;
  border-radius: 1000px;
}
.common_archive_main_pagination_link.--current,
.common_archive_main_pagination_link.--prev,
.common_archive_main_pagination_link.--next
.common_archive_main_pagination_item.current span,
.common_archive_main_pagination_item.prev a,
.common_archive_main_pagination_item.next a {
  background-color: rgba(255, 255, 255, 0.1);
}
.common_archive_main_pagination_link.--prev,
.common_archive_main_pagination_link.--next,
.common_archive_main_pagination_item.prev a,
.common_archive_main_pagination_item.next a {
  width: 57px;
  height: 47px;
  background-size: 12px 11px;
  background-position: center;
  background-repeat: no-repeat;
}
.common_archive_main_pagination_link.--prev,
.common_archive_main_pagination_item.prev a {
  background-image: url(../img/common/btn/arrow/white/left.png);
}
.common_archive_main_pagination_link.--next,
.common_archive_main_pagination_item.next a {
  background-image: url(../img/common/btn/arrow/white/right.png);
}

@media(max-width: 1439px){
.common_archive_main_pagination {
  margin-top: calc(40/var(--view-size)*100vw);
}
.common_archive_main_pagination_items {
  column-gap: calc(12/var(--view-size)*100vw);
}
.common_archive_main_pagination_link,
.common_archive_main_pagination_item a,
.common_archive_main_pagination_item > span {
  width: calc(51/var(--view-size)*100vw);
  font-size: calc(12/var(--view-size)*100vw);
  line-height: calc(47/var(--view-size)*100vw);
  border-radius: calc(1000/var(--view-size)*100vw);
}
.common_archive_main_pagination_link.--prev,
.common_archive_main_pagination_link.--next,
.common_archive_main_pagination_item.prev a,
.common_archive_main_pagination_item.next a {
  width: calc(57/var(--view-size)*100vw);
  height: calc(47/var(--view-size)*100vw);
  background-size: calc(12/var(--view-size)*100vw) calc(11/var(--view-size)*100vw);
}
}

@media(max-width: 768px){
.common_archive_main_pagination_items {
  column-gap: 0;
}
}
